#include <exec/types.h>

#include <stdlib.h>

#include <proto/dlg.h>

#include "header.h"

extern struct Library *DLGBase;

struct area *get_area_from_tagname(struct areas *a,char *tagname)
{
   struct area *aa;

   aa = a->first_area;

   while(aa)
   {
      if(!Stricmp(tagname,aa->name))
         return(aa);

      aa=aa->next_area;
   }

   return(0);
}

